; Comment. Commentsign is chosen on cause of IRC's channel names.
; Data on a line can _not_ be followed by a comment, it will be
; treated as a part of the last data field.

channel:#testchan

logfile:IrcLog
nick:Botbot
nick:Botbotbot
nick:Bot
nick:Botty
server:irc.some.net
port:6667
pass:password
user:someone
realname:Testbot, maintained by Someone <some@one.net>
userlist:bot.users
